gdamladpsapluginscanner(1)

NAME
gdamladpsapluginscanner - scan through available plugins making xml description.

SYNOPSIS
gdamladspapluginscanner [ --append ] output_xml_filename

DESCRIPTION
gdamladpsapluginscanner is used by gdam-launcher internally to gather a list of plugins.

It creates an xml file which describes each plugin and which library it resides in.

If you use --append the plugin descriptions which currently are found will not be overwritten. This way, user changes are automatically preserved (although automatically updates if plugins just change don't occur as a result...)

SEE ALSO
gdam-launcher(1) and Users' Guide.